@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
#topics03 #content p span {
	background: #fffaa5;
	color: #ff0000;
}
#topics03 #content p em {
	font-weight: bold;
	color: #185584;
}
#topics03 #content .recall {
	margin-bottom:20px;
	overflow:hidden;
	zoom:1;
	background: url(/images/topics/topics03_back_02.gif) no-repeat 47% 45%;
	position:absolute;
	width: 700px;
}
#topics03 #content .recall ul {
	margin-top:20px;
}

#topics03 #content img.right {
	margin: 0px 0px 20px 20px;
}
#topics03 #content .recall ul{
}
.recall ul::before{
padding-top: 150%;
}
#topics03 #content .recall p{
	position: relative;
	left: 225px;
	top: 100px;
	color: #185584;
	font-size: 1.1rem;
}
.mt250{
	margin-top:250px;
}
#topics03 #content .recall ul li{
position:relative;
padding: 5px 0px 5px 25px !important;
color: #00aee0;
border-radius: 5px;
border: 1px dotted #00aee0 !important;
width: 150px;
}


#topics03 #content .recall ul li:nth-child(2){
	top:50px;
}
#topics03 #content .recall ul li:nth-child(3){
	left: 500px;
	top: -100px;
}
#topics03 #content .recall ul li:nth-child(4){
	top: -50px;
	left: 500px;
	padding-left: 15px !important;
width: 160px;
}
